al_get_current_projection_transform(3)

NAME

al_get_current_projection_transform - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    const ALLEGRO_TRANSFORM *al_get_current_projection_transform(void)

DESCRIPTION

If there is no target bitmap, this function returns NULL.

Returns: A pointer to the current transformation.

SINCE

5.1.9

SEE ALSO

al_use_projection_transform(3)